.banner-security{
    background-color: transparent !important;
}
.banner-security .banner-bg {
    border-radius: 50px;
    margin: 0 30px !important;
}
.banner-security .overlay {
    background: linear-gradient(180deg, #233575, #3450BB);
}
.banner-security .banner-layers {
    max-width: 1350px;
}
.banner-security h1 br{
    display: none;
}


/* RESPONSIVE */

/* TABLET */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .banner-security .text-box {
        left: 8%;
    }
    .banner-security .banner-bg {
        margin: 0 15px !important;
    }
    .banner-security h1{
    line-height: 1.2 !important;
    }
}


/* MOBILE */
@media only screen and (max-width: 767px) {
    .banner-security .banner-bg {
        margin: 0 15px !important;
    }
    .banner-security .text-box {
        left: 8%;
    }
    .banner-security .banner-layers {
        overflow: hidden;
    }
    .banner-security h1{
        line-height: 1.2 !important;
    }
}